const common = {
  primaryColor: '#1890FF',
  errorColor: '#ff3333',
  primaryColorHover: 'rgba(24, 144, 255, 0.8)',
  primaryColorPressed: 'rgba(24, 144, 255, 1)'
}

const themeOverrides = {
  common,
  Button: {
    textColor: common.primaryColor
  }
}

export default themeOverrides
